/* -- Body -- */
body {
  background: #120403 url(../img/streifen.gif) repeat-x;
  margin: 0;
  padding: 0;
  min-width: 1024px;
}

/* - Logo bzw. Kopf - */
#head {
  background: url(../img/head.gif) 0 0 no-repeat;
  width: 1024px;
  height: 125px;
  padding: 0;
  border-bottom: 0px;
}

/* -  Main-Frame - */
#main {
  background: url(../img/hg-indexpage.gif) no-repeat;
  width: 1024px;
  height: 700px;
  font-size: 13px;
  color: #1d0d0a;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 125px;
}

#text {
    width: 370px;
    text-align: left;
    font-size: 13px;
    color: #fbe6ab;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    margin: 30px 0px 0px 20px;
    float: left;
    }
    
h1 {
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif bold;
    font-style: italic;
    }
    
#footer {
    clear: both;
    padding: 0 20px;
    }
    
a {
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif bold;
    font-style: italic;
    color: #fbe6ab;
    }